# Commandline Application - 4xupdate

#### command-line tool for performing XUpdates on XML documents

> 4XUpdate command-line application

## Usage

    4xupdate
    [--help] [--version] [--outfile=<FILE>] source-uri
    xupdate-uri

## Options

Name | Description
--- | ---
-h, --help | show detailed help message
-V, --version | display version information and exit
-o, --outfile=<FILE> | Write the result to the given output file

## Arguments

Name | Description
--- | ---
source-uri | The URI of the XML document to which to apply the XUpdate, or "-" to indicate standard input.
xupdate-uri | The URI of the XML document containing XUpdate instructions, or "-" to indicate standard input.